version: 31.3.2
files:
  - url: drawio-arm64-31.3.2.AppImage
    sha512: 5SUUjTb/AybbWfxrcDncDWJv8N11QXF8faHkctXJloOsRXziVvijnAKvcmYtTuuAuQAxEc3A8UXeAtgOf2I6qQ==
    size: 168867708
    blockMapSize: 176840
  - url: drawio-arm64-31.3.2.deb
    sha512: NWyu+t5/SVslWtnkNeldUfk3k7RHTohpisYL5yHqUEv/tyTJ+z+/ntTnQKWsgCWpKlpJzf312sBDQfzVbTXuZg==
    size: 128380448
  - url: drawio-aarch64-31.3.2.rpm
    sha512: I1xIG54YENLaxKypezN6KhyYzVMhvP9pbbO8iTbudT2CSV3sG3NZswOZ0b/UQFkU5UozIEJ24PhVAJSRd7eGtw==
    size: 111756253
path: drawio-arm64-31.3.2.AppImage
sha512: 5SUUjTb/AybbWfxrcDncDWJv8N11QXF8faHkctXJloOsRXziVvijnAKvcmYtTuuAuQAxEc3A8UXeAtgOf2I6qQ==
releaseDate: '2026-08-22T11:39:11.965Z'
